<option type="float" id="opt/gutenprint-ijs.5.2-stp_lightyellowtrans-1">
  <!-- A multilingual <comments> block can appear here, too;
       it should be treated as documentation for the user. -->
  <arg_longname>
   <en>Light Yellow Transition Value</en>
  </arg_longname>
  <arg_shortname>
   <en>STP_LightYellowTrans</en><!-- backends only know <en> shortnames! -->
  </arg_shortname>
  <arg_execution>
   <arg_group>GutenprintOutputControlExtra5</arg_group>
   <arg_order>1671</arg_order>
   <arg_spot>B</arg_spot>
   <arg_substitution />
   <arg_proto>STP_LightYellowTrans=%s,</arg_proto>
  </arg_execution>

  <constraints>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP493</printer><!-- gutenprint name: bjc-MULTIPASS-MP493 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP550</printer><!-- gutenprint name: bjc-MULTIPASS-MP550 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-850i</printer><!-- gutenprint name: bjc-850i -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-BJC-2110</printer><!-- gutenprint name: bjc-2110 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-S9000</printer><!-- gutenprint name: bjc-s9000 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MX360</printer><!-- gutenprint name: bjc-MULTIPASS-MX360 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-iX6500</printer><!-- gutenprint name: bjc-PIXMA-iX6500 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-i455X</printer><!-- gutenprint name: bjc-i455X -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-S300</printer><!-- gutenprint name: bjc-s300 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-S800</printer><!-- gutenprint name: bjc-s800 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP600</printer><!-- gutenprint name: bjc-MULTIPASS-MP600 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-BJC-4000</printer><!-- gutenprint name: bjc-4000 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-i475D</printer><!-- gutenprint name: bjc-i475D -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-BJC-240</printer><!-- gutenprint name: bjc-240 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-960i</printer><!-- gutenprint name: bjc-960i -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-i850</printer><!-- gutenprint name: bjc-i850 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-MG6200</printer><!-- gutenprint name: bjc-PIXMA-MG6200 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP970</printer><!-- gutenprint name: bjc-MULTIPASS-MP970 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-S600</printer><!-- gutenprint name: bjc-s600 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-S630</printer><!-- gutenprint name: bjc-s630 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-iP6600D</printer><!-- gutenprint name: bjc-PIXMA-iP6600D -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP270</printer><!-- gutenprint name: bjc-MULTIPASS-MP270 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP800</printer><!-- gutenprint name: bjc-MULTIPASS-MP800 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-iX7000</printer><!-- gutenprint name: bjc-PIXMA-iX7000 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-iP3300</printer><!-- gutenprint name: bjc-PIXMA-iP3300 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-9900i</printer><!-- gutenprint name: bjc-9900i -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-BJC-6200</printer><!-- gutenprint name: bjc-6200 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-iP8500</printer><!-- gutenprint name: bjc-PIXMA-iP8500 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-S820</printer><!-- gutenprint name: bjc-s820 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP990</printer><!-- gutenprint name: bjc-MULTIPASS-MP990 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-i6100</printer><!-- gutenprint name: bjc-i6100 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP495</printer><!-- gutenprint name: bjc-MULTIPASS-MP495 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-BJC-8500</printer><!-- gutenprint name: bjc-8500 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MX330</printer><!-- gutenprint name: bjc-MULTIPASS-MX330 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MX850</printer><!-- gutenprint name: bjc-MULTIPASS-MX850 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-iP6100D</printer><!-- gutenprint name: bjc-PIXMA-iP6100D -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-S400</printer><!-- gutenprint name: bjc-s400 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-MG5200</printer><!-- gutenprint name: bjc-PIXMA-MG5200 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-80i</printer><!-- gutenprint name: bjc-80i -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP750</printer><!-- gutenprint name: bjc-MULTIPASS-MP750 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-i550</printer><!-- gutenprint name: bjc-i550 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP510</printer><!-- gutenprint name: bjc-MULTIPASS-MP510 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MX880</printer><!-- gutenprint name: bjc-MULTIPASS-MX880 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-iP4500</printer><!-- gutenprint name: bjc-PIXMA-iP4500 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MX370</printer><!-- gutenprint name: bjc-MULTIPASS-MX370 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-iP3600</printer><!-- gutenprint name: bjc-PIXMA-iP3600 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP610</printer><!-- gutenprint name: bjc-MULTIPASS-MP610 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-MG4100</printer><!-- gutenprint name: bjc-PIXMA-MG4100 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-iP6210D</printer><!-- gutenprint name: bjc-PIXMA-iP6210D -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP520</printer><!-- gutenprint name: bjc-MULTIPASS-MP520 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP250</printer><!-- gutenprint name: bjc-MULTIPASS-MP250 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MX300</printer><!-- gutenprint name: bjc-MULTIPASS-MX300 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP770</printer><!-- gutenprint name: bjc-MULTIPASS-MP770 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP240</printer><!-- gutenprint name: bjc-MULTIPASS-MP240 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP560</printer><!-- gutenprint name: bjc-MULTIPASS-MP560 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-BJC-80</printer><!-- gutenprint name: bjc-80 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP150</printer><!-- gutenprint name: bjc-MULTIPASS-MP150 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-BJC-2000</printer><!-- gutenprint name: bjc-2000 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MX310</printer><!-- gutenprint name: bjc-MULTIPASS-MX310 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-E500</printer><!-- gutenprint name: bjc-MULTIPASS-E500 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-iX4000</printer><!-- gutenprint name: bjc-PIXMA-iX4000 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-iP3100</printer><!-- gutenprint name: bjc-PIXMA-iP3100 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MX700</printer><!-- gutenprint name: bjc-MULTIPASS-MX700 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-990i</printer><!-- gutenprint name: bjc-990i -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP810</printer><!-- gutenprint name: bjc-MULTIPASS-MP810 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-BJC-6500</printer><!-- gutenprint name: bjc-6500 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-i850old</printer><!-- gutenprint name: bjc-i850old -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-i6500</printer><!-- gutenprint name: bjc-i6500 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-BJC-2010</printer><!-- gutenprint name: bjc-2010 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-mini320</printer><!-- gutenprint name: bjc-PIXMA-mini320 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-iP2700</printer><!-- gutenprint name: bjc-PIXMA-iP2700 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-860i</printer><!-- gutenprint name: bjc-860i -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-i865old</printer><!-- gutenprint name: bjc-i865old -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MX7600</printer><!-- gutenprint name: bjc-MULTIPASS-MX7600 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-S500</printer><!-- gutenprint name: bjc-s500 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MX870</printer><!-- gutenprint name: bjc-MULTIPASS-MX870 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP170</printer><!-- gutenprint name: bjc-MULTIPASS-MP170 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-BJC-4400</printer><!-- gutenprint name: bjc-4400 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-i450X</printer><!-- gutenprint name: bjc-i450X -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-iP6310D</printer><!-- gutenprint name: bjc-PIXMA-iP6310D -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-mini360</printer><!-- gutenprint name: bjc-PIXMA-mini360 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP460</printer><!-- gutenprint name: bjc-MULTIPASS-MP460 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP800R</printer><!-- gutenprint name: bjc-MULTIPASS-MP800R -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-iP6220D</printer><!-- gutenprint name: bjc-PIXMA-iP6220D -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-iP100</printer><!-- gutenprint name: bjc-PIXMA-iP100 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-iP3000</printer><!-- gutenprint name: bjc-PIXMA-iP3000 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-470PD</printer><!-- gutenprint name: bjc-470PD -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-BJC-3000</printer><!-- gutenprint name: bjc-3000 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-BJC-2100</printer><!-- gutenprint name: bjc-2100 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-6100i</printer><!-- gutenprint name: bjc-6100i -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP490</printer><!-- gutenprint name: bjc-MULTIPASS-MP490 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-Pro9000</printer><!-- gutenprint name: bjc-PIXMA-Pro9000 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-950i</printer><!-- gutenprint name: bjc-950i -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-i70</printer><!-- gutenprint name: bjc-i70 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP900</printer><!-- gutenprint name: bjc-MULTIPASS-MP900 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-iP4100</printer><!-- gutenprint name: bjc-PIXMA-iP4100 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP740</printer><!-- gutenprint name: bjc-MULTIPASS-MP740 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP830</printer><!-- gutenprint name: bjc-MULTIPASS-MP830 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-MG5100</printer><!-- gutenprint name: bjc-PIXMA-MG5100 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-i9900</printer><!-- gutenprint name: bjc-i9900 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-S4500</printer><!-- gutenprint name: bjc-s4500 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-S100</printer><!-- gutenprint name: bjc-s100 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-i9100</printer><!-- gutenprint name: bjc-i9100 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-S900</printer><!-- gutenprint name: bjc-s900 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP620</printer><!-- gutenprint name: bjc-MULTIPASS-MP620 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-i950</printer><!-- gutenprint name: bjc-i950 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-iP3500</printer><!-- gutenprint name: bjc-PIXMA-iP3500 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-i550X</printer><!-- gutenprint name: bjc-i550X -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-550i</printer><!-- gutenprint name: bjc-550i -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-iP5000</printer><!-- gutenprint name: bjc-PIXMA-iP5000 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-BJC-4550</printer><!-- gutenprint name: bjc-4550 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-900PD</printer><!-- gutenprint name: bjc-900PD -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-BJC-5100</printer><!-- gutenprint name: bjc-5100 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXUS-iP2700</printer><!-- gutenprint name: bjc-PIXUS-iP2700 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP180</printer><!-- gutenprint name: bjc-MULTIPASS-MP180 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-BJC-5500</printer><!-- gutenprint name: bjc-5500 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-mini220</printer><!-- gutenprint name: bjc-PIXMA-mini220 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP160</printer><!-- gutenprint name: bjc-MULTIPASS-MP160 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-i455</printer><!-- gutenprint name: bjc-i455 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXUS-iP4100</printer><!-- gutenprint name: bjc-PIXUS-iP4100 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-BJC-55</printer><!-- gutenprint name: bjc-55 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-50i</printer><!-- gutenprint name: bjc-50i -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MX320</printer><!-- gutenprint name: bjc-MULTIPASS-MX320 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP140</printer><!-- gutenprint name: bjc-MULTIPASS-MP140 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-iP4000</printer><!-- gutenprint name: bjc-iP4000 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP710</printer><!-- gutenprint name: bjc-MULTIPASS-MP710 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-iX5000</printer><!-- gutenprint name: bjc-PIXMA-iX5000 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MX420</printer><!-- gutenprint name: bjc-MULTIPASS-MX420 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MX340</printer><!-- gutenprint name: bjc-MULTIPASS-MX340 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP640</printer><!-- gutenprint name: bjc-MULTIPASS-MP640 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-BJC-6000</printer><!-- gutenprint name: bjc-6000 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP790</printer><!-- gutenprint name: bjc-MULTIPASS-MP790 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP390</printer><!-- gutenprint name: bjc-MULTIPASS-MP390 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-iP8600</printer><!-- gutenprint name: bjc-PIXMA-iP8600 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MX510</printer><!-- gutenprint name: bjc-MULTIPASS-MX510 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-S200</printer><!-- gutenprint name: bjc-s200 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP960</printer><!-- gutenprint name: bjc-MULTIPASS-MP960 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MX430</printer><!-- gutenprint name: bjc-MULTIPASS-MX430 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP500</printer><!-- gutenprint name: bjc-MULTIPASS-MP500 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-MG5300</printer><!-- gutenprint name: bjc-PIXMA-MG5300 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-i860</printer><!-- gutenprint name: bjc-i860 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-MG2100</printer><!-- gutenprint name: bjc-PIXMA-MG2100 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-455i</printer><!-- gutenprint name: bjc-455i -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP630</printer><!-- gutenprint name: bjc-MULTIPASS-MP630 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-560i</printer><!-- gutenprint name: bjc-560i -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-i560</printer><!-- gutenprint name: bjc-i560 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MX350</printer><!-- gutenprint name: bjc-MULTIPASS-MX350 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-i9950</printer><!-- gutenprint name: bjc-i9950 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-iP4200</printer><!-- gutenprint name: bjc-PIXMA-iP4200 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-475PD</printer><!-- gutenprint name: bjc-475PD -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-iP4600</printer><!-- gutenprint name: bjc-PIXMA-iP4600 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-E600</printer><!-- gutenprint name: bjc-MULTIPASS-E600 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP760</printer><!-- gutenprint name: bjc-MULTIPASS-MP760 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP530</printer><!-- gutenprint name: bjc-MULTIPASS-MP530 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-S450</printer><!-- gutenprint name: bjc-s450 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-iP90</printer><!-- gutenprint name: bjc-PIXMA-iP90 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-iP4000R</printer><!-- gutenprint name: bjc-PIXMA-iP4000R -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP190</printer><!-- gutenprint name: bjc-MULTIPASS-MP190 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP220</printer><!-- gutenprint name: bjc-MULTIPASS-MP220 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-S750</printer><!-- gutenprint name: bjc-s750 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-BJC-8200</printer><!-- gutenprint name: bjc-8200 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-S530D</printer><!-- gutenprint name: bjc-s530D -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-MG8100</printer><!-- gutenprint name: bjc-PIXMA-MG8100 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-iP5200</printer><!-- gutenprint name: bjc-PIXMA-iP5200 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-6500i</printer><!-- gutenprint name: bjc-6500i -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-i560X</printer><!-- gutenprint name: bjc-i560X -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MX410</printer><!-- gutenprint name: bjc-MULTIPASS-MX410 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-MG8200</printer><!-- gutenprint name: bjc-PIXMA-MG8200 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-9100i</printer><!-- gutenprint name: bjc-9100i -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-i450</printer><!-- gutenprint name: bjc-i450 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-iP4800</printer><!-- gutenprint name: bjc-PIXMA-iP4800 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-i900D</printer><!-- gutenprint name: bjc-i900D -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-iP4300</printer><!-- gutenprint name: bjc-PIXMA-iP4300 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP370</printer><!-- gutenprint name: bjc-MULTIPASS-MP370 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-i990</printer><!-- gutenprint name: bjc-i990 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-iP5300</printer><!-- gutenprint name: bjc-PIXMA-iP5300 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP260</printer><!-- gutenprint name: bjc-MULTIPASS-MP260 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-S330</printer><!-- gutenprint name: bjc-s330 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP360</printer><!-- gutenprint name: bjc-MULTIPASS-MP360 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-SELPHY-DS700</printer><!-- gutenprint name: bjc-SELPHY-DS700 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-iP4700</printer><!-- gutenprint name: bjc-PIXMA-iP4700 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXUS-iP3100</printer><!-- gutenprint name: bjc-PIXUS-iP3100 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-BJC-50</printer><!-- gutenprint name: bjc-50 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP950</printer><!-- gutenprint name: bjc-MULTIPASS-MP950 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP730</printer><!-- gutenprint name: bjc-MULTIPASS-MP730 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP480</printer><!-- gutenprint name: bjc-MULTIPASS-MP480 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MX860</printer><!-- gutenprint name: bjc-MULTIPASS-MX860 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-Pro9000-Mk2</printer><!-- gutenprint name: bjc-PIXMA-Pro9000mk2 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-iP6000D</printer><!-- gutenprint name: bjc-PIXMA-iP6000D -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-BJC-210</printer><!-- gutenprint name: bjc-210 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-iP7100</printer><!-- gutenprint name: bjc-PIXMA-iP7100 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP280</printer><!-- gutenprint name: bjc-MULTIPASS-MP280 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-BJC-7000</printer><!-- gutenprint name: bjc-7000 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-SELPHY-DS810</printer><!-- gutenprint name: bjc-SELPHY-DS810 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-iP4100R</printer><!-- gutenprint name: bjc-PIXMA-iP4100R -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP375R</printer><!-- gutenprint name: bjc-MULTIPASS-MP375R -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP540</printer><!-- gutenprint name: bjc-MULTIPASS-MP540 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-Pro9500-Mk2</printer><!-- gutenprint name: bjc-PIXMA-Pro9500mk2 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-i905D</printer><!-- gutenprint name: bjc-i905D -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-i960</printer><!-- gutenprint name: bjc-i960 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-MG3100</printer><!-- gutenprint name: bjc-PIXMA-MG3100 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP470</printer><!-- gutenprint name: bjc-MULTIPASS-MP470 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-i80</printer><!-- gutenprint name: bjc-i80 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-S520</printer><!-- gutenprint name: bjc-s520 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-iP8100</printer><!-- gutenprint name: bjc-PIXMA-iP8100 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP700</printer><!-- gutenprint name: bjc-MULTIPASS-MP700 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MX710</printer><!-- gutenprint name: bjc-MULTIPASS-MX710 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-Pro9500</printer><!-- gutenprint name: bjc-PIXMA-Pro9500 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-BJC-6100</printer><!-- gutenprint name: bjc-6100 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-iP5200R</printer><!-- gutenprint name: bjc-PIXMA-iP5200R -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP450</printer><!-- gutenprint name: bjc-MULTIPASS-MP450 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-MG6100</printer><!-- gutenprint name: bjc-PIXMA-MG6100 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP780</printer><!-- gutenprint name: bjc-MULTIPASS-MP780 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-865R</printer><!-- gutenprint name: bjc-865R -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-iP6700</printer><!-- gutenprint name: bjc-PIXMA-iP6700 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-S830D</printer><!-- gutenprint name: bjc-s830 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-450i</printer><!-- gutenprint name: bjc-450i -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-BJC-4300</printer><!-- gutenprint name: bjc-4300 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-BJC-1000</printer><!-- gutenprint name: bjc-1000 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-iP4900</printer><!-- gutenprint name: bjc-PIXMA-iP4900 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-BJC-85</printer><!-- gutenprint name: bjc-85 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-iP9910</printer><!-- gutenprint name: bjc-PIXMA-iP9910 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-i860old</printer><!-- gutenprint name: bjc-i860old -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-iP6320D</printer><!-- gutenprint name: bjc-PIXMA-iP6320D -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-i470D</printer><!-- gutenprint name: bjc-i470D -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-i865</printer><!-- gutenprint name: bjc-i865 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-iP90v</printer><!-- gutenprint name: bjc-PIXMA-iP90v -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-iP7500</printer><!-- gutenprint name: bjc-PIXMA-iP7500 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-BJC-7100</printer><!-- gutenprint name: bjc-7100 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-PIXMA-iP2000</printer><!-- gutenprint name: bjc-PIXMA-iP2000 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-BJC-250</printer><!-- gutenprint name: bjc-250 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP980</printer><!-- gutenprint name: bjc-MULTIPASS-MP980 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-i965</printer><!-- gutenprint name: bjc-i965 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MX890</printer><!-- gutenprint name: bjc-MULTIPASS-MX890 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP210</printer><!-- gutenprint name: bjc-MULTIPASS-MP210 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Canon-MULTIPASS-MP600R</printer><!-- gutenprint name: bjc-MULTIPASS-MP600R -->
      <arg_defval>1</arg_defval>
    </constraint>
  </constraints>


  <arg_max>5</arg_max>
  <arg_min>0</arg_min>
</option>
